.CategoryProductList {
    @include after-mobile {
        padding-bottom: 0;
        margin-top: 1rem;
        top: 0;
    }

    &-Page {
        @include after-mobile {
            margin-top: 0;
        }
    }
}
